uuid: d5b8a51d-b183-4f24-9b3b-3183b4b8934c
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
  module:
    - path
id: taxonomy_term.tags.path
field_name: path
entity_type: taxonomy_term
bundle: tags
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
